fglrx与ooffice 2.0.4的问题

系统错误报告和讨论
回复
Killer
帖子: 2
注册时间: 2006-11-30 9:50
送出感谢: 0
接收感谢: 0

fglrx与ooffice 2.0.4的问题

#1

帖子 Killer » 2006-11-30 10:01

发行版本:6.10(edgy)
包名:fglrx-driver
摘要:使用fglrx后,ooffice无法正常启动
bug描述:通过wiki的步骤,用apt-get安装fglrx的相关包,并成功驱动opengl,但启动ooffice时,进度条显示到一半的时候就跳出,通过命令行启动,ooffice -write,提示错误一下想不起来了。后来在ubuntu的英文网站上搜寻到类似的问题,从6.06开始就有,确认是fglrx和ooffice的冲突。
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 zhuqin_83 » 2006-12-01 7:11

是和scim冲突。
要么安装fcitx
要么安装scim-bridge。
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
回复

回到 “Ubuntu错误报告”